html {
	SCROLLBAR-FACE-COLOR: #000000;
	SCROLLBAR-HIGHLIGHT-COLOR: #000000;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #e10052;
	SCROLLBAR-ARROW-COLOR: #e10052;
	SCROLLBAR-TRACK-COLOR: #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #e10052;
	}
	
BODY {
	margin: 15px;
	background-color: #000000;
}

a:link {
	color: #00ff00;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #00ff00;
}

a:hover {
	text-decoration: none;
	color: #e10052;
	position: relative;
	top: 1px;
	left: 2px;
}

a:active {
	text-decoration: none;
	color: #00ff00;
}

body,td,th {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 5pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}

.content_01 {
	font-weight: bold;
	color: #e10052;
}

.hr {
	border: 0px;
	height: 1px;
	background-color: #e10052;
	color: #e10052;
}